> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rad.security/llms.txt
> Use this file to discover all available pages before exploring further.

# Get accounts inventory images 1

> Get inventory image



## OpenAPI

````yaml /api-reference/openapi.yaml get /accounts/{account_id}/inventory_images/{digest}
openapi: 3.0.0
info:
  description: |
    The RAD Security API specification
  title: RAD Security API Spec
  version: 0.0.21
servers:
  - url: https://api.prd.rad.security
security: []
tags:
  - name: integrations
    x-displayName: Integrations
  - name: documents
    x-displayName: Documents
  - name: collections
    x-displayName: Collections
  - name: public
    x-displayName: public
  - name: Knowledge Base
    x-displayName: Knowledge Base
paths:
  /accounts/{account_id}/inventory_images/{digest}:
    get:
      tags:
        - Image Scanning
      description: Get inventory image
      parameters:
        - description: Account ID
          in: path
          name: account_id
          required: true
          schema:
            type: string
        - description: Image digest
          in: path
          name: digest
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/InventoryImageDetails'
        default:
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/APIError'
      security:
        - AccessKey: []
components:
  schemas:
    InventoryImageDetails:
      properties:
        baseline_id:
          type: string
        clusters_count:
          type: integer
        containers_count:
          type: integer
        created_at:
          type: string
        critical_count:
          type: integer
        digest:
          type: string
        distro:
          type: string
        distro_eol_date:
          type: string
        distro_eol_status:
          type: string
        distro_release:
          $ref: '#/components/schemas/Release'
        has_chainguard_image:
          type: boolean
        high_count:
          type: integer
        highest_opportunity_score_change:
          type: integer
        low_count:
          type: integer
        medium_count:
          type: integer
        name:
          type: string
        negligible_count:
          type: integer
        packages_count:
          type: integer
        reachable_vulnerabilities_count:
          type: integer
        repo:
          type: string
        scanned:
          type: boolean
        source:
          type: string
        tags:
          items:
            type: string
          type: array
        total_vulerabilities_count:
          type: integer
        unspecified_count:
          type: integer
        updated_at:
          type: string
        upgrade_opportunities:
          items:
            $ref: '#/components/schemas/UpgradeOpportunity'
          type: array
      type: object
    APIError:
      properties:
        code:
          type: string
        request_id:
          type: string
        status:
          type: integer
        validation_details:
          items:
            $ref: '#/components/schemas/ValidationDetail'
          type: array
      type: object
      required:
        - status
    Release:
      properties:
        codename:
          type: string
        discontinuedFrom:
          type: string
        eoasFrom:
          type: string
        eoesFrom:
          type: string
        eolFrom:
          type: string
        isDiscontinued:
          type: boolean
        isEoas:
          type: boolean
        isEoes:
          type: boolean
        isEol:
          type: boolean
        isLts:
          type: boolean
        isMaintained:
          type: boolean
        label:
          type: string
        latest:
          $ref: '#/components/schemas/Latest'
        ltsFrom:
          type: string
        name:
          type: string
        releaseDate:
          type: string
      type: object
    UpgradeOpportunity:
      properties:
        score:
          type: integer
        tag:
          type: string
        total_count_changes:
          type: integer
        upgrade_type:
          type: string
        vulnerability_count_changes:
          $ref: '#/components/schemas/VulnerabilityCountChanges'
      type: object
    ValidationDetail:
      properties:
        code:
          type: string
        field:
          type: string
        message:
          type: string
        param:
          type: string
      type: object
      required:
        - code
        - field
        - message
    Latest:
      properties:
        date:
          type: string
        link:
          type: string
        name:
          type: string
      type: object
    VulnerabilityCountChanges:
      properties:
        critical:
          type: integer
        high:
          type: integer
        low:
          type: integer
        medium:
          type: integer
        negligible:
          type: integer
        unspecified:
          type: integer
      type: object
  securitySchemes:
    AccessKey:
      in: header
      name: Authorization
      type: apiKey

````